<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ada Lovelace</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>


	<body>
		<div>
			<style>
				img {
					border-radius: 50%;
					width: 30%;
					height: 30%;
					margin-right: auto;
					margin-left: auto;
					display: block;
				}
				h1 {
					text-align: center;
					font-weight: bold;
				}
				p {
					text-align: justify-all;
					padding-right: 5px;
					padding-left: 5px;
					padding-top: 5px;
					border: 5px;
					border-top: 5px;
				}
				h2{
					text-align: center;
				}
			</style>

			<div>
				<div>
					<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="Lovelace" class="fl">
				</div><br>

				<h1>Ada Lovelace</h1>
				<h2>Full-Stack Web Developer</h2>
				<p>Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Omnis corrupti animi nulla vel earum cum, pariatur! Cumque officiis sed, quia natus ratione aspernatur sint architecto inventore temporibus voluptas. Modi, corrupti.</p>

			</div>

		</div>


	</body>
</html>